::-moz-selection {
  background: #f8af59; }

::selection {
  background: #f8af59; }

::-moz-selection {
  background: #f8af59; }

html {
  height: 100%;
  box-sizing: border-box; }

body {
  min-height: 100%;
  font-family: "montserrat", sans-serif;
  font-size: 16px;
  position: relative;
  padding-bottom: 165px; }

p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8 !important; }

a, a:link, a:focus {
  color: #FF9400;
  text-decoration: none;
  transition: all 0.2s ease; }
  a:hover, a:link:hover, a:focus:hover {
    color: #b35a00;
    text-decoration: none; }

ul, ol {
  font-size: 14px; }
  ul li, ol li {
    line-height: 1.8 !important; }

.main-wrapper {
  position: relative; }

header {
  padding: 40px 0 0; }
  @media screen and (max-width: 991px) {
    header {
      padding: 20px 0 0; } }

.mobile-menu {
  position: absolute;
  right: 13px;
  top: 5px;
  display: none;
  z-index: 3; }
  .mobile-menu a {
    color: #58595B; }
    .mobile-menu a:hover {
      color: #FF8100; }
  .mobile-menu i {
    font-size: 35px; }
  @media screen and (max-width: 991px) {
    .mobile-menu {
      display: block; } }

.logo-wrapper {
  margin-bottom: 20px; }

.logo {
  padding-right: 50px; }
  .logo img {
    max-width: 100%; }

.social-wrapper {
  text-align: right; }
  @media screen and (max-width: 991px) {
    .social-wrapper {
      display: none; } }

.social-list {
  list-style: none;
  display: inline-block; }
  .social-list .menu-item {
    float: left;
    padding: 0 3px;
    position: relative;
    margin-bottom: 6px; }
    .social-list .menu-item a {
      background-color: #58595B;
      color: #fff;
      display: block;
      border-radius: 5px;
      text-align: center;
      width: 34px;
      line-height: 34px; }
      .social-list .menu-item a:hover {
        background-color: #FF8100;
        -webkit-transform: translateY(-2px);
            -ms-transform: translateY(-2px);
                transform: translateY(-2px); }
  .social-list .fontawesome-text {
    display: none; }

.small-close {
  display: none; }

.nav {
  text-align: center;
  padding: 10px 0; }
  @media screen and (min-width: 1200px) {
    .nav {
      text-align: left; } }
  .nav .nav-menu {
    display: inline-block;
    padding: 0;
    margin: 0; }
    .nav .nav-menu > .menu-item {
      float: left;
      text-transform: uppercase;
      font-size: 14px;
      position: relative;
      margin: 0 35px; }
      .nav .nav-menu > .menu-item:first-child {
        margin-left: 0; }
      .nav .nav-menu > .menu-item:last-child {
        margin-right: 0; }
      .nav .nav-menu > .menu-item.current-menu-item a {
        color: #FF9400; }
      .nav .nav-menu > .menu-item > .sub-menu {
        -webkit-transform: translate3d(-50%, 0, 0);
                transform: translate3d(-50%, 0, 0);
        opacity: 0;
        transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
        transition: transform 0.3s ease, opacity 0.3s ease;
        transition: transform 0.3s ease, opacity 0.3s ease, -webkit-transform 0.3s ease;
        list-style: none;
        position: absolute;
        top: -9999px;
        left: 50%;
        padding: 14px 20px;
        border-radius: 5px;
        min-width: 200px;
        background-color: #FF8100;
        z-index: 10; }
        .nav .nav-menu > .menu-item > .sub-menu:before {
          content: '';
          position: absolute;
          width: 14px;
          height: 14px;
          top: -2px;
          left: 50%;
          display: block;
          background-color: #FF8100;
          -webkit-transform: rotate(45deg) translateX(-50%);
              -ms-transform: rotate(45deg) translateX(-50%);
                  transform: rotate(45deg) translateX(-50%); }
        .nav .nav-menu > .menu-item > .sub-menu li {
          text-transform: none;
          text-align: left;
          list-style: none; }
          .nav .nav-menu > .menu-item > .sub-menu li a {
            color: #fff;
            display: block;
            font-size: 15px;
            line-height: 1.8; }
            .nav .nav-menu > .menu-item > .sub-menu li a:hover {
              color: #000; }
        .nav .nav-menu > .menu-item > .sub-menu .sub-menu {
          padding-left: 20px;
          margin-bottom: 6px; }
          .nav .nav-menu > .menu-item > .sub-menu .sub-menu li a {
            font-size: 14px; }
      @media screen and (max-width: 1199px) {
        .nav .nav-menu > .menu-item {
          margin: 0 18px; } }
      @media screen and (min-width: 992px) {
        .nav .nav-menu > .menu-item:hover > a {
          color: #FF9400; }
        .nav .nav-menu > .menu-item:hover > .sub-menu {
          top: auto;
          -webkit-transform: translate3d(-50%, 10px, 0);
                  transform: translate3d(-50%, 10px, 0);
          opacity: 1; } }
      .nav .nav-menu > .menu-item > a {
        color: #292D35;
        padding: 20px 0; }
        .nav .nav-menu > .menu-item > a:hover {
          color: #FF9400; }

.mobile-social {
  display: none; }

@media screen and (max-width: 991px) {
  .nav-wrapper {
    overflow-y: auto;
    position: fixed;
    padding-top: 40px;
    right: -300px;
    top: 0;
    bottom: 0;
    max-width: 90%;
    width: 300px;
    z-index: 99;
    background-color: #292D35;
    transition: right 0.3s ease; }
    .nav-wrapper .small-close {
      position: absolute;
      top: 20px;
      right: 20px;
      display: block;
      font-size: 50px;
      overflow: hidden; }
      .nav-wrapper .small-close a {
        color: white;
        display: block;
        height: 30px;
        line-height: 30px; }
        .nav-wrapper .small-close a:hover {
          color: #FF8100; }
    .nav-wrapper .nav .nav-menu > .menu-item {
      float: none;
      margin: 0;
      text-align: left;
      margin-top: 20px;
      opacity: 0;
      -webkit-transform: translateX(50px);
          -ms-transform: translateX(50px);
              transform: translateX(50px);
      transition: all 0.5s ease; }
      .nav-wrapper .nav .nav-menu > .menu-item > a {
        font-size: 16px;
        line-height: 1.8;
        color: #fff; }
        .nav-wrapper .nav .nav-menu > .menu-item > a:hover {
          color: #FF8100; }
      .nav-wrapper .nav .nav-menu > .menu-item > .sub-menu {
        position: relative;
        opacity: 1;
        top: auto;
        left: 0;
        padding: 10px 0 0 30px;
        width: auto;
        background-color: transparent;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none; }
        .nav-wrapper .nav .nav-menu > .menu-item > .sub-menu:before {
          display: none; }
        .nav-wrapper .nav .nav-menu > .menu-item > .sub-menu li {
          text-align: left; }
          .nav-wrapper .nav .nav-menu > .menu-item > .sub-menu li a:hover {
            color: #FF8100; }
    .nav-wrapper .mobile-social {
      display: block;
      margin-top: 50px; }
      .nav-wrapper .mobile-social .social-list {
        padding-left: 0; }
    .nav-wrapper.open {
      right: 0; }
      .nav-wrapper.open .nav .nav-menu > .menu-item-show {
        opacity: 1;
        -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
                transform: translateX(0); } }

.hero h1 {
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 15px; }
  @media screen and (max-width: 640px) {
    .hero h1 {
      font-size: 26px; } }

.hero p {
  color: #fff;
  font-size: 16px;
  font-weight: 300; }

.cta .vc_general.vc_cta3 {
  padding: 0;
  border: none; }

.cta header {
  display: none; }

.cta p {
  color: #fff;
  font-weight: 300; }

.cta .cta-btn-container {
  text-align: right; }

.cta .cta-btn .vc_btn3.vc_btn3-color-grey, .cta .cta-btn .vc_btn3.vc_btn3-color-grey:active, .cta .cta-btn .vc_btn3.vc_btn3-color-grey:focus {
  color: #fff;
  background-color: #FF8100;
  letter-spacing: 1px; }
  .cta .cta-btn .vc_btn3.vc_btn3-color-grey:hover, .cta .cta-btn .vc_btn3.vc_btn3-color-grey:active:hover, .cta .cta-btn .vc_btn3.vc_btn3-color-grey:focus:hover {
    color: #fff;
    background-color: #ff9529; }

@media screen and (max-width: 767px) {
  .cta .cta-btn {
    display: block !important;
    margin-top: 20px;
    margin-bottom: 10px; } }

@media screen and (min-width: 480px) {
  .latest .vc_grid-item {
    width: 50%;
    display: inline-block !important; } }

@media screen and (min-width: 992px) {
  .latest .vc_grid-item {
    width: 25%; } }

.latest .vc_gitem_row .vc_gitem-col {
  padding-left: 0;
  padding-right: 0; }

.latest h4 {
  color: #FF9400;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.4; }
  .latest h4:hover {
    color: #b36800; }

.latest .latest-btn .vc_gitem-link, .latest .latest-btn .vc_gitem-link:focus, .latest .latest-btn .vc_gitem-link:active {
  color: #FF9400 !important;
  background-color: transparent !important;
  padding: 0;
  border: none; }
  .latest .latest-btn .vc_gitem-link:hover, .latest .latest-btn .vc_gitem-link:focus:hover, .latest .latest-btn .vc_gitem-link:active:hover {
    color: #b36800 !important;
    border: none; }

.feature .vc_grid-item .vc_gitem-animated-block {
  width: 33.33333333%; }

.feature .vc_grid-item .vc_gitem-zone-c {
  width: 66.66666667%; }
  .feature .vc_grid-item .vc_gitem-zone-c .vc_gitem-col {
    padding-left: 40px; }

@media screen and (max-width: 991px) {
  .feature .vc_grid-item .vc_gitem-animated-block {
    width: 50%; }
  .feature .vc_grid-item .vc_gitem-zone-c {
    width: 50%; } }

@media screen and (max-width: 481px) {
  .feature .vc_grid-item .vc_gitem-animated-block {
    width: 100%; }
  .feature .vc_grid-item .vc_gitem-zone-c {
    width: 100%; }
    .feature .vc_grid-item .vc_gitem-zone-c .vc_gitem-col {
      padding-left: 0; } }

.feature h3 {
  font-size: 30px;
  font-weight: 400; }
  @media screen and (max-width: 991px) {
    .feature h3 {
      margin-top: 0; } }
  @media screen and (max-width: 481px) {
    .feature h3 {
      margin-top: 20px; } }

.feature .vc_btn3.vc_btn3-color-juicy-pink, .feature .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
  color: #fff !important;
  background-color: #FF8100 !important;
  border: none !important; }
  .feature .vc_btn3.vc_btn3-color-juicy-pink:hover, .feature .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #ff9529 !important; }

.feature .vc_general.vc_btn3:hover, .feature .vc_general.vc_btn3:focus {
  border: none !important; }

.feature .vc_grid.vc_row .vc_grid-item .wpb_content_element {
  margin-bottom: 20px; }

.feature .vc_gitem-post-data {
  margin-bottom: 30px; }

.happening .vc_grid-item .vc_gitem-animated-block {
  float: right; }

.happening .vc_grid-item .vc_gitem-zone-c {
  float: left; }
  .happening .vc_grid-item .vc_gitem-zone-c .vc_gitem-col {
    padding-left: 0;
    padding-right: 40px; }
    @media screen and (max-width: 481px) {
      .happening .vc_grid-item .vc_gitem-zone-c .vc_gitem-col {
        padding-right: 0; } }

@media screen and (max-width: 991px) {
  .happening .vc_grid-item h3 {
    margin-top: 0; } }

@media screen and (max-width: 481px) {
  .happening .vc_grid-item h3 {
    margin-top: 20px; } }

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 0 40px;
  background-color: #2A1C1B;
  color: #fff; }
  footer img {
    float: left;
    margin-right: 20px;
    display: block; }
  @media screen and (max-width: 481px) {
    footer .media-left {
      display: block;
      width: 100%;
      text-align: center;
      margin-bottom: 20px; }
      footer .media-left img {
        display: inline-block;
        float: none; }
    footer .media-body {
      display: block;
      width: 100%; } }

.post-4 .vc_grid-item .vc_gitem-zone,
.post-4 .vc_grid-item .vc_grid-item-mini {
  background-color: #fff !important; }

.post-4 .wpb_content_element {
  overflow: hidden; }

.post-4 .vc_separator {
  overflow: auto; }

.ht-hero {
  background-position: center center;
  margin-bottom: 80px !important; }
  @media screen and (max-width: 499px) {
    .ht-hero .ht-hero-inner {
      padding-top: 60px !important;
      padding-bottom: 60px !important; } }

.ht-heading {
  word-break: break-word;
  text-transform: uppercase; }
  @media screen and (max-width: 499px) {
    .ht-heading {
      font-size: 60px !important; } }
  @media screen and (max-width: 360px) {
    .ht-heading {
      font-size: 50px !important; } }

.ht-subheading {
  margin-top: 25px;
  font-weight: 300;
  line-height: 1.5 !important; }
  @media screen and (min-width: 500px) {
    .ht-subheading {
      width: 566px; } }
  @media screen and (max-width: 499px) {
    .ht-subheading {
      font-size: 20px !important; } }

@media screen and (min-width: 480px) and (max-width: 767px) {
  .page .img-container {
    width: 345px;
    margin: 0 auto; } }

.page .wpb_single_image .vc_single_image-wrapper {
  display: block; }
  .page .wpb_single_image .vc_single_image-wrapper img {
    display: block;
    width: 100%;
    margin-bottom: 30px; }

.page h3 {
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 20px; }
  @media screen and (max-width: 991px) {
    .page h3 {
      margin-top: 0; } }

.page p {
  margin-bottom: 20px; }

.page .quote h4 {
  color: #FF8100;
  font-size: 26px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 20px; }

.page .quote p {
  color: #fff;
  font-size: 16px;
  font-weight: 300; }

.blog-post .post-img {
  width: 100%;
  height: auto;
  min-height: 200px;
  max-height: 400px;
  overflow: hidden;
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 0; }
  .blog-post .post-img img {
    width: 100%;
    visibility: hidden; }

.blog-post .post-container {
  border-top: 5px solid #FF8100; }

.blog-post h1 {
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
  margin-top: 50px; }

.blog-post .post-details {
  text-align: center;
  font-size: 14px;
  margin-bottom: 30px;
  color: #a5a6a7; }
  .blog-post .post-details .divider {
    height: 30px;
    border-bottom: 1px solid #d8d9da; }

.blog-post .content-wrapper .wp-caption {
  width: 100% !important; }
  .blog-post .content-wrapper .wp-caption .wp-caption-text {
    text-align: center;
    font-style: italic;
    font-size: 13px;
    color: #a5a6a7; }

.blog-post .content-wrapper img {
  max-width: 100%;
  height: auto;
  margin-bottom: 30px; }

.blog-post p {
  margin-bottom: 30px; }

.blog-post .videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  margin-bottom: 30px; }
  .blog-post .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.blog-post .tags-cat {
  margin-top: 10px;
  font-size: 14px; }
  .blog-post .tags-cat .divider {
    height: 30px;
    border-top: 1px solid #d8d9da; }

.float-img-left {
  margin: 20px 20px 20px 0; }
  @media screen and (max-width: 640px) {
    .float-img-left {
      float: none !important;
      margin: 20px auto;
      display: block; } }

.float-img-right {
  margin: 20px 0 20px 20px; }
  @media screen and (max-width: 640px) {
    .float-img-right {
      float: none !important;
      margin: 20px auto;
      display: block; } }